﻿@font-face {
    font-family: "brandon-grotesque";
    font-style: normal;
    font-weight: 400;
    src: url("data:font/opentype;base64,d09GRgABAAAAAGYAABEAAAAA0OAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABHUE9TAAAJFAAAHWIAAEwWFLniWU9TLzIAAAh4AAAAWwAAAGB80o4mU0tUUAAAJngAAABAAAAAg8EHuoJWRE1YAAABgAAAA7EAAAXgbPF0UGNtYXAAAGRYAAABqAAAA0Y75j+HY3Z0IAAABTQAAAAYAAAAGAXYAHRmcGdtAAAFTAAAAQIAAAFzBlmcN2dhc3AAAAZQAAAACAAAAAgAAAAQZ2x5ZgAAJrgAADgrAABslNha79JoZWFkAAAGWAAAADUAAAA2+BNNkmhoZWEAAAjUAAAAHgAAACQHsQL4aG10eAAAXuQAAAI6AAADYJ8AJudsb2NhAABhIAAAAbIAAAGySIcsHG1heHAAAAj0AAAAIAAAACAC8gJubmFtZQAABpAAAAGzAAADrhUhrCxwb3N0AABi1AAAAYMAAAIBh2epm3ByZXAAAAhEAAAAMgAAADK2vOfLeNoVy1O0WAcARNFzy1iNrcZWY6ux2dhqbDW2GuPFtm3btm17Op2P/TPrAAHB/yMcH0OJUITWV0ITxoYhrA1LOH3xG96GJ4I+E4GINiKRbCQi6xORiWKjENX+RjR9JCrRbTRi6APRiWljEMvGJLbeE4s4NjZx9Y44xLNxiW/jkUBviU9Cm4BEekNCEttEJLGJSarXJCGZTUpy+zsp9IpkpLTJSaWXpCC1TUkam4q0ekFq0tk0pNdz0pLBpiOjTU8mPSMDmW1GsugpmchqM5PNZiG7npCVHDYbOe0f5NJjspPb5iCPHpGTvDYX+Wxu8usheShg81JQD8hHIZufwrYARXSfghS1hShmC1Nc9yhCCVuUkrpLMUrZ4pS2f1JGdyhBWVuScrpNKcrb0lSwZaioW5Slki1HZd2kPFVsBarailTTDSpR3Vamhq1CTV2nKrVsNWrrGtWpY2tQ19aknq7yF/VtLRroCrVpaOvQyNalsS5Tjya2Pk11iQY0sw1pbhvRQhdpTEvbhFa2Ka11gWa0sc1pq/O0oJ1tSXvbig46x990tK3ppLO0obNtSxfbjq46Q3u62Q5012k60sN2oqftTC+dogu9bVf62G701Um608/2oL9O0JMBthcDbW8G6Tj/MNj2YYiO0Zehth/DbH+G6ygDGGEHMtIOYpSOMJjRdghjdJihjLXDGGeHM16HGMEEO5KJOsgoJtnRTLZjmKID/MtUO5Zp2s84Qux4ptsJzNA+JjLTTmKWncxs7WUKc+xU5moP05hvQ1hgp7NQu5nBIjuTxdrFLJbY2Sy1c1imncxluZ3HCu1gPivtAlbZhazWdhaxxi5mrV3COm1jKevtMjZqK8vZZFew2a5ki7awiq12Ndu0mTVst2vZYdexU5tYzy67gd3ayEb22E3stZvZpw1sYb/dygG7jYNaz3YO2x0ckXuO2l0cs7s5rrXs4YTdy0mtYR+n7H5O2wOc0WoOctYe4pw9zHmt4ggX7FEuaiXHuGSPc9me4KpWcJJr9hTXtZzT3LBnuGnPckvLOMdte547WsoF7tqL3LOXuK8lXOaBvcJDe5VHWsw1HtvrPNEibvDU3uSZvcULLeQ2L+0dXmkBd3lt7/HG3uet5vOAd/Yh7zWPR3ywj/lon/BJc3nKZ/uML/Y5XzWHF3yzL/mu2bxC9nUQ2DfBD5rF2+BH+y74STN5H/xsPwS/2I/Br5rBpyCU/RyEtl+CMJrO1yCs/RaEUwjfg/BWQQSF/AdK9LgEAAAAABAAQQAAAAr+1AAKAZAACgKoAAsCvAAKeNpdkD1OxDAQhcc4LOQGSBaSLSsUK6/oqVI4kVCaQCg8DT/SrkT2DkhpaFxwlqEzXS6GYJKNttjGM+/N6POzE4BrEuRt+BbiC5P4+0zgr38gB/nyvEkgnNZV70m8sjhzbKwNd9LpmmRRPwaLOup4v4261u9vW8qKufJgF/FWE3Sh5/MpGCpRHdsd4h1zsomTzZyITNgvhP1MYMAvL527RpO8acNDoMErKj0qY3RFYxto9Mog8tbqmJTrR3+1ZL7gzKs1N5cHSheoVAQY40FZQ0OMKvI7Fp1gPDEEnBrlYvBPTERZVEkM7TwarFGTYY01nBM93527pgsVJzW4+Qck6mvkAAAAAQAB//8AD3jaY2BkYGAA4us/ghXi+W2+MnAyvwCKMJzaxfcWQv82/F/1r42FnYUDyOVkYAKJAgB68g0mAAAAeNqVkb1u20AQhIe0rCCNnDJpgivtwuSRbmIWAfwD2LUKpQsgiWdJME3SdycBAlLHr+HKbZo8g/1KKTMkF4FsIUjMBW+/Pc4Ob0kA7/CIAN31mXfHAT6w6jjEG3wR3sEBvgr3qLkT3sUe7oX7eI8fwgMkeGJX0HvL6ht+CQdIAy8cYhA8CO9gGPwU7iEN+8K7+Bh+Eu5DhyPhASbh97OqXtvFbO7V/vRApVofq8laXY7L0ji1qkp1Xpm5NWWkTopCtUqnrHHGrkwendpxmVN0YStv3O3SqKGZLYuxldT50EZcMrXVkbUv/avRyFi34AOtk0hrLbo/skORzb2vszj269pcL3w0rW5iw30X6+0rOUrzK5yhQo01LBaYYQ4PhX1M+Y8UUmjGMWlChcIlxigZBo7Vip0l8zmzYaflWiLizgkKhtrwdG3V9BnmFdecylNy45iL0wXriupGd4sls8KQ64xcUGlfVJvn6U7z/CwZ+//9jmxj0tefaNRO5Dhp19H4JJxNt/Hcb9vt8IVb8608/0eGmOH51Ws+v6a7p+eU3TfcN6J3ZP1fkeCIM+a4+g1lKbduALgAACsAugABAAEAAisAvwABAFUARgA2ACcAGAAAAAgrALoAAgAFAAcruAAAIEV9aRhEAAB42mNgZvzAOIGBlYGBaQ9TFwMDQw+EZrzLYMTwCyjKzcrMxMTMxsS0gIFBP4BBIZoBCjzCXBQYHBgUFJWY3v1nY2Bg0WXsUGBgmA2SY5zAtAdIKTAwAwAALw72AHjaY2BkYGDR/VcBJO3/V/3PYGFnAIqggBsAezMFsAAAAAEAAADYAH8ABwB6AAUAAQAAAAAACgAAAgABcwADAAF42u2cCXBU15WGr4Q2JLFJiB2JVSzGgEGAg6fiJST2BGO8xyk8E08l43FlMq6Ux1XjSlWcxfG+xMFjwBgwYLyxBYS3BBszjsEGL4ltgbpZhFpo7X17vWvefPe+201LAiGwE4+rolunX/d7755z/nPOPefc1w0iRwhRLP5B3ClyfvIvd98pisRgkbtk6dXjxKjrly4ZJyYIYZoil7v6qXc5DOuYK/J++NP//KkYpV7Hqdfqf//Xu+4UM7hb8u3+KucUiIHqc44YprjmiRHjame45y0UOd9+S+SLQjFU5HxnOueFuF0cFsdy5uTEcj/Lbew3sN/evF/nrcnbnPdq3rt5x/KC+UX5E/Jn51+R/6P8n+WvKbir8Nai6v55/VtL8kqaSv8y4McDSwfWDrpxUGTwjrLcssFllWWLym4ve6hsc9lHZd7yweXzy+8of6L81fIjQ8XQhUPvHrp9aHvFhIpbK1ZU/GVY8bBFw+4d9uawyPCa4XcN3zFizsjSkfNH/nTk5pHNoypH3TJq+aiPRheMvmz0z0a/Oto7ZtyY68c8OaZ1bNHYK8b+cuyesanKhZX3VL5e6a+aXvWjqnVVjeNGjbsVxIPMpKgQpeYLYoDpEAPNsCgzj4mhplcMM2Oi0nSJcRwnQRdwbibHWWZELDYPi6Xmx+JG86S4mfuf5fwW0V9sFcPFNtMQb3P9IrgF4B+HowFHPxzjzPYx22C2i9kh8Rs+/xZ6EvodtBx6CnoaWo1n1jBnLVqtg56D1kMboI3Q89Am0ylegNeL0EvQy9BWMQUtAmI7cn7P9R3QTqgW2gW9Br1uesQb0JvQH6A/cv9uMyre4rgH2e9wz17kzwd/AvwJ8AfBn0D7drS3o30S7GHxc/O4uBf6BfRL6FfQr6H7ufcB6EHoIehh6BHoUegx6HHoCehZaC22Xwc9B62HNkAboeehTaYNhHYQ2kFoB6EdWxeAcjQo3aBsB6UNlDZQ2kBpA6UNlDZQOkHpBKUTlE4QtuObdtDZWDuDwT0Eb1ZwLBH55mY85sJjbXgsIsrRaygWrOD9MCwzHFn7zZ3iA2gGd7/C3e6su5P6biNz9zjeT4JmQrPMVlFj1mO1ID5vxToG1jGwjoF1DKxjYB0D6xhYx8A6BtYxiI1WYqOV2GglNlqJjVZio1WsAMVKaBX0DLTaPIolDfzox4d+fNgq9nIurfFstE2iaRgt4/gyJmqw4WI8vRRNLV9G8KUHX3rwpQdfevClB196iMRSHYle/OTFT1785MVPXvzkxU9e/OTGT2785MZPbvzkxk9DdDSG8ZMPP7nxkxs/ufGTGz+58ZMbPwXxUxA/BfFTEBRJfOUDSRJfuYnEUrQtJDYHmyl81omdY+ISPi8Dez+wdfIpyacYGayMdSXf9WNGnPMxPgXV/Dj+SjG3E/8kuRJVV8hw+Fqu1AquWvcb6mw866y8NyxzpbKjzfI2n5dx5w+Igq7S8vgUUZLSZ4qYGYOfEwztYAgRMzJe2lWmGQ7lE1UBoiQm5qPPary4FyoSRaymWehQQ+QvxBuXcPVGrLIMCds4P495CSW9GC1LoRF8HgldwrnLkLQYWgpfGX0346tlfF6Nbms4roXLOug5aD20AdoIPQ9tYs4L0IvQS9DL0CvM2QxtgbZC2zi3nePvOe6AdkK10C7oNeh1rr0BvQn9AbIyTVBlmrf5/A737EWX97DGPugA9j0IhoWg2Q+a/WRmP4jCIAoTuQkQBUHUAKITIPKA6ASR6yRynUSuk8h1ErlOItdJ5BaCsgOUh0B5CJSHQHkIlIdAeQiUh0DZAMoToDwByhOgPAHKACgDoAzoTHMSlA2gbABlAygbQNkAygZQNoDSAUoHKB2gdIDSDcoGULpBGQBlA1FcCMoOUHaAcL/4GLSf4KE5yu9FoKrBHgtVZEu/RUEZ1X7zgzKh4nI162IN59fyeR30HLQe2gBthJ6HNnG9p9+iIIqCKIrfoiCKgigKoiiIoiCKgigKoiiIoiAyQGSAyACRzCw+XSF8IIqCKIrffCAKgCiA38JiAVGYxG/v4rd38VsgE4kXcH4+sWqhcqoKcrNaU0l814TvmvBdE75rwndN+K4JlAYoW0DZAsoWULaAsgWULaBsAaW9R2V4BStuhraIAfgtB5QOUDpBaQelHZR2UNpBaQelHZRuULpB6Qal9FkH6IKgs4OsGWTN+OpdfOUTF+OnGAh9IGwFYSsIE/gsBTIrG12Gxouxw1LWjoWuFXQp0KVAlwJdCnQp0KXwY1gjDIIwCMIgCIMgDIIwCMIgCA0QRkAYAWEEhBEQhkEYxo9h/BjWfgyD0AChAUIDhAYIDRAaPfy4mxh7m/vf4f1ejul1dxBdrwRZPcjqQdaG79z4zk0XFFHVX+aghWS8SyDLjwdAuovodIL2OJmwALQ20NpAawOtDbQ20NqoeSlqWYpalqKWpahlKWpZilqGJehv1yB9rbkJS2zCEjuwxP9giXexxCYssQlL7MQSu7DELiyxC0vsEa+IQVhCdl5l+HoOlrBjiQNYohZL1GKJWixRiyV2Y4laLGHHEnYsYccSdiLahTWOEdEuLBKjZqawSi3rdDBWOYFVTmCVenx/nHUqo3sWd1nZx6c7OBnFMdDFQBcDXQx0MdDFQBcDXYxK3Uml7qRSd1KpZc71nXNH18Xn9JnbqBpWPT1Td9cG0jaQtoG0DaR2XU/tyvd70Et2eO+ZjaBsBCHxq/vVBNXNRXXzqLp0gepZA7pbkJ2fQ1cRP75O4uskvk7i6yS+TuLrJNYIYI0A1ghgjQDWCGCNANYI6E5CVp0mLNCEBZqwQBMWaMICTVigCQs4sIADCziwgAMLOPC17PhmgdynOz4HyB0gd4DcAXIHyB2nQR4EuRPkQVDLPOxQ3UQ1a7kVxLLCh6nCCSpwnI4tSceWpGNLglqu7TbQxkGUoGNL0rEl6diSdGxJOrYkHVuSji1Jx5akY0vSsSVBngB5AuQJkCdAngB5gjiIEAcR4iBCHERY/yfp2JJoGEM7GX0J1uNJMRXNPlfdQxH921i0HIfekyDZtc3kqPxhvkHWCVAtOsg87WSaJmX3+6EHoAehh6CHoUegR6HHoMehJ3rxzwr4rYRWQc9Aq81Vym57OR4gFxxGh2lo+CkautHQhoYtaOhBQ4/W0KP2SDXmq2joQkM3GjqImE60PISWEbT0oKUHLT1o6UFLD1p60NKDlh609KClBy0jaBlBywhaRtAygpYRtHShpQstXWjpQsuVaBlBy5Vo6VJaSjseQcsoWrahZTtahtAyhJZRtAyhZQgtP0BLP1r60PIkGh5DwxAahtAwhIYhNAyhYQgNQ2gYQsMQGobQMISGITQMoWEIDUNoGELD0Gk03ImGITTciYbRjIbNaEhvqKpmgMwbIPPG0TaQ5XW/8noNXOarDlB2rkE0dbEC3axANyvQzQp0swLdrEB3n6NgBRqthFZBz6ie0I6GdrJeAA1ZB2jYgHYGGvnRyI9GftWDzeQos2ENOVJWv4VY/xLOLSNmZDa8n/cPQA9CD0EPQ49Aj0KPQY9DT0BnzppuNHOjmRvN3GhmIy90su47WfedrPtO1n0n676Tdd+pM1on2tvIZvTHrO121naIbjtBty134T6y2nGyWkB126f2tYba184ijmtUZZN7XAeZro617yJuO7BzBDtHsHMEO0ewcwQ7R0Da0ud97m+590nod9By6CnoaWgFdl4JrYKegWSGlHviNfTpa4ngddBz0HpoA7QReh7ahH4vQC9CL0EvQ6/Q8Wxm7hZoq5hOtnSSLR1YrQ6r1WG1OqxWh9XqsFod2bKRbNlItmwkWzaSixrJlk26IiawagtWrVMZs5/KlmX4TO4g05+sfVB/PiXUXngw9XIIOasMJOVYukJZPKyy69l3Ml+fO/pztZNYiem9lVfvRGL4LV2jPVgt3f9ad8f13QZ3H1U7sTXw20Ifs5UeZhvX+sb3b3/XQCySIEcZ5CiDHJUEWRxkcd0PyZkeZgZUZ7BMxa/cG3q/djMLeS0m7kshmYtr1M4lqrLbZVgk7UGrv29WVpI9+OlkWr7vXaZHyTzTniJ4mj1Fi9o3WDL/PrP3mYOY1casNmZF8EgUj0SZKSPeySxX5knszRzlbnQN57dqz3x9Z48ThYxiskwpNIDOZgRWGQlVqj7Nx6oPU++GsKMbQO8/QO/odsB1hd7X1LOjGwDXBurPBurPn6g/H1B/Xs7svraIPDLEArXzqjW3UFfeoo68qZ58zNe75Va0OI4Wx5XfxqKn5bsAvvPonBhDahwMR8+4p1jNvWvx6TroOWg9tAHaCD0PbWL+C9CL0EvQy9Ar8FX7Q2irekoVoxLGqYRxKmEcjeNoHKcSxqmEcSphnEoYB0EcBDG1J3yH93uR/R7W2QcdBEexetY2Fq9Yz2pkNpfPZvyZXl4+w5L900DdxzdydxsdR5COI6j7T7mflk98dus+3pXp42Vv+PeZfZkZzNoj+ZjpU/vVmSq6o8zcwEwfM726t6/vMvO43hWkZyb0TIOZbzIzqHcFTcy0MzPxJcj8eswsZUbiNN4I66fTIf20XXaZBcoyfZhBV7WM/jQ9Y5DIh4pEhRgrRvc6c6EY2kNeBbPLyHDVcKiCQ9VZOExD/mzkX0De6i82Q9b3dQXibY4HRLniWqRzllfV8rGse2tf40F2W5d4PbeduZw5iJlOZtZ32zFH9Y5ZRl0tM509dsyHVR37++xzny29ZTC7/Qz7fxkhB7P2/05mnmRm/Gs2c7D6bux8nyKkM5sfDkeY1XGW5zl+ZrYw06ZmfnHZg9STGgt337OO9RQlIXKqK9UvE+aJu8Ue4c+ZnnNtzr05b+YEc6fmXp/7WO7+3Fi/yn739Hs9rzTvibz38v43/+L8u/LX5B8uGFPwzwWrCg4WxAqvKPxJ4YuFzUUzi+4oWldk61/Z/7b+q/uv77+nf3NxZfH6YmdJTcntJatKXi95q+RISTOZZyCaDWJlDyYTDIGs/e6f2Q3H2PM2sOcNsedtzbJkICti5TOTRnb557NDPP8dSt92eiXal0n4J/XdEe6W+9+w+sZ/GTLXqH1w4ivZow3o9pz2GDO8uiNuYsafmZFUz1ZVR4zttnFPMfI+VRFmRfNrOkMH9L7+pLibiN6m1uHffidXyiyqqPrONi3HqfHIDt9QTx7WIG+L+lbrJN4qUt/4Zvsp/Q1vUO8HYmIYdzi4w4E2HeBoB0c7e4Cg/kZH7gFG695/H/J2w8Gmev81ROl680O67IPUzDIldytd/Tb1XcKHX3B/UsHsY8w+xmwXsz3M9qCXfAbfiW879frvVE9hLgP3YrNO/+amXf/mRn6X0oReufp3N/b/B7ueAUhMIjGpvyuSq9ED91a4H1OrRz7Xk8/pLHuOVt9QfrEu+Pzy9vl3wcVnyNNyRlTlabkmvli/PAQ/LqAfq85EuFyHY4lnKa9GXCV/mYQXF+DFb+Cxb2DTa+jr5mLXa7Hrf9HX5aja5NKr2VpdiguyTj3LDqln2TVYZj5WXKh+w+HuUpPjcDim7Xu6fu91bSX5lNClZybOo4cuOcOMkJ4R1ncXqrvL1K9WitDdwiRXT5LZXmZ7mZ1itldraGN2HA0DKt8tVb9IcatfbkiM5+bPr6L7lVibdF1K59aIwnzKj27txzbdYyRUzC6Fy43yVzronEYge6yTzHZmRWRSR6S09ctwMLK+ETqq9vIDdCQEtNy0tVLaWvK7kGOqDlt7Bon9xBfo6YbovioK5jiY4/r5iZTthotb91VuuMhnKg4dv7LWePV+5cvqDBP6OyBflr1j+jsgWeMaVXRasv3qN1nSYjlcCROt2dW6hnwj6+HNaCErdF+fPp9vHvnqK8KX1yt+mV1nKaut5y87DVWprO5JZppS1XHKXwz0dcaAzAzp9wh3R7gzYn27Zh5Wv2R6ls99iY1ccMbVd3d/nV/o5oz6ido5jBWLxBMiLBI5i3KW57ycW5b7m9xIv9v6fZZ3Y97+/HHsFt4rKCv4UcF2Qml14fqi4qJxRdVFM4q+WbQIn4wnhiZDF0ILyDSXouHlrOMr+PwttFuEtKuhJZy7hti6lvfXQdej7Q344ibs9T38NFJUgX8CVpwIVUNToKlwmMZxOjQDmg1djG0uxRaXk9evIAq+RdR9m/dXs+6WcLyG47XQdWC/Aak3YY9bkHAf13JEvblZad2KLANZBtq3Is9AnoEsA1kGsgwQtSLPEHOQNRd+87DjAuTdhC2/hx/rzVdEOVp7wF2KRl40cqORH43c4E6gVRta+dDKjVY+tPKhlR/sUTQLak5JtDPQzinykRVGThw5foWzHr1HiRKuzyNPLIAuBc3lzLsC+ha0CJ7fhtd3sOOV0FXQP0Lfha6GlnDPNVy/lvfXQddz/w0cb0KCtPstfH5fSUqIMUjqAJETu6+Uv2ZD2iGkNSCtEWknkNaOtENICyItgDQ/0oJICyKtAWkNSGtAWgPSmpHWhjQH0tqR5kbaUXEHaO4B431kFikxIKaKfiAPgjEKRh9SE0iNZmEMIjWJ1ChSo0iNIjWK1ChSo0iN6tiKIjWB1ABSDY3Rh9QkGMMZazaDsQmMG3UstSDNjjS7iqVF1DQZT5a0INKCWdKcSLMjrQNpTqQ5kZZEmhtpcSSFwecD28cKm4GkFJLi2rMp8IWRGkNqEKkGUiNIjSDRi0QDiWHtQwOJcu2EkWggMYTEMBKjSExpfDJ2IkiLg01m+xJ8VIXu47ljspL8PnGcEnPotBdQDS81NyF1J1JfReousLYiebvGGkNyLAvrASTXIvkDJB9A8hbtTzuSG7GsC+l28B7Hn2G0eFthbkR6DOnqFx5Ij7F6OrPygkvnhUYkx3UkSczhrEjy6XyRXjNhJDciuQ3JdiTbkRxDstzhVWGF8Xh2MnQhZK3GJqQ5kNaMNAfSAkjz0zffr/OEA+7OTJ6wcLXpiAmqVTEUrgmyRJIskYS7zEpJskQSXCVkiiSZIkmmSCJVZqYkPu4AawQ/u/DzSbgl4BYT95EX67H0UKXnBGii1rcamgJNg6ZDMzSG2dBF0BzsPxeu88zP4LiKyInAtZNodsPxc/LPeM5MIAdNhCbzvprjFGgaNB2aAV3I+dkcLY674eiC48dwXAnHANxccPtU6ReCWwhuIbiF4BaCWwhuIbiF4BaCWwhuIbj54bZPc6uD2064Gdj4JjhG4XiETFuFpmnEabRTsW42YgutD242uIXg1g43O9yO4LUUnJqVbjE4+eHkV9FVzXEKNA2aDs2AZLTN5ngRETOH/DIX6fOIzwVwvhy7LYHuwCv15KdqdIvAtSVTdSbz/lTliXepPBdyTVafi6C5+NqKsiNwrSPK6omyOqLMhb4dxHSCmE5giQeJ6QQxnSDqHEivI+qaiDoHUXeUqGsg6hp1dpSrqZ1VFKNKyRokM1VURfdUqvUc/GfVAA928SLbQHYc2Qlkx5EbQG48axXHkRtHbgy5ceTGkBtDbicyZabqRFZI5Y18lfNkVrkJkhH7vupfryJvUDHp8PLElXQPV7EjfZ+Yq8evOWpmbsbTuWW3ym6ivGjoq2KGmC2E+ZnZiYxyXuOmoUaLGeF9jBFnhMwwFDJ9ZpsZMBtNO347hz/w61czaPHnnUfzDKujod5HzRTvElyNIDnFmZQ6G8OjvfE/ovQv4TUMXy/DrXSPqrkxeHi0LC8Y3IxoDx6xXviHT91lJtTwa87WkLaKqNcgr0pSNw5Ji87A33PqnR5Sy2BmpPWXyAKmC/JZ+oJaW9hMSrt9Rfzt5lE6rkHmMezSaDYxDuELL5/8iqeLsy7F12aeMP9iftKTF+tb4O1kZsj3IX3tc2ld9juRtEZWRGXNTusZwTcB1rVgzVaZdeZh80NZ2dS1Yz1kBvTR3Uf7+JR93KA6N/sY6QhT8R9ROLy8syJfHg0VnVb8y1iJqvgPK5JrsLXX+G/I0t9hnsT+QXQMKttL/Z2cdTKk9m289ozPRHeLdrlqrZa8rDN+lR3iOkfE1MqQI6BWWyDtuT7Gf4PKAjsU/dHczThi/kGvMLmG93F2H6OW+PkTxJCrXoxg8njeHQZfw2k5+0/FP72CAL1LDT8Zzom13MouLj2cKsNJ+zixSDwdW3isjc+n0d86h/QU4wD0IeNjRivkxw4BtQbqzI+gOtZJE9HfYHZQMdFFsZD/MpbVQ4cjJXUZ6czDPGmf30PPmsvNlebT3L88yz47zKegHeY6OG3nbjtVTpifiIlwH8q71zlvO3NmMD+VXFi/0nct6N7Geo0gLaJeZU5t0avCYTbjmyNZ0ZLXPUeeVk5QWT94DjXjEPQGK//FtCykB7sNZ3oN6zUVOQf+0kK78dKqTBbw9BjuDH9Df8fSd/510NNE6v3pWoP+3UdH2ia6JhrinP7wml95LsvKPewT0XdGM+u4b7w/h14gkpanPauySVf9pX2cmRmuLvNTvIwQw88oYBzor6SzWyoq9DqaIM79784z6n+SWLbxaqdrE1ZuVmsxe8iY9Inz+lMr2C/XRi/3JMV5/pFtPlJ50QmG5Cl+3UcmAwVknKYj+Sy8rQp6GKql81uZXjXEe6Db6MiOf9D2OT7R7Tjx10C+sJM7QmdYYV7Ze1rZQ0ZZ7znkNFJkvekt/t2ZDBqSOnSvSvx986z8Y6c6wzPxV1k+IP9tJBXAqoOdp+8uyeq6rqj4+dSsxwNxbYGoWmHZo6VL/vlr5odzj5/PdfysysSPu/f4OTf92eMKqv5H5n9n8rOzR/y4rAov65HqoiLUi4/oPT8m/j7K4nWYs4cZn2EN9pNkhSMyQ2SuHyXTfZDpYU6NhKwS2V0cOa+Z6k03lr0jUfslqYEvY89El66yJbOqu45TK7tF+bqlj1Ev181mqBHNj2T30N1GW5d5u9N5WXUW8dP1z/qvkDPN2MmGXnYVqa0KUff8GUpnfbW+ik+zvs6MQnZwu+iJ1qf7ZvzXvT62p1eOWoUDetuj9eAvfWGjT7KpSmTlpO7x78nE5znnHxVB+9C/NlMfo2qPkD1cGf7J7h1w9wzRg38j+tnwgVW/4nqFdR3eLlHm7VF/e+PfQr9rM9u1fwPpLNBlhNJcZbSmq2gf7XNC2V/qH8vsALrHj0f1PzliofxVJJ38BDrWSWIyXcEUMVVME9PFBWIGu7eZYpaYLS4Sc8RcUSPmifligbhY/FzcK34hfil+JX4t7hO/EfeLB8SD4iHxsHhEPCoeE4+LJ8RvxZPid2K5eEo8LVaIlWKVeEasFs+KPWKvyKU7yVX/j0y+KECLIlFMv1zK2QIxmlEmKtGqHI0myW/zGcOVJiPQoUaMQov53PUNtB8jFjMqxTV0M1XiRsZ4cTNjgvg+Y6K4jTFJ/AdjsribUY3uT4HxabGLCvSaeFv8E3oMEyUMuaOZiDaTuZ6nbFCobNAfC8zl+jzGIIV/sLhUfBctrxZLkH2tuAFtb2JMEt8TtzD/DsYUcQ9jqsI7Tbwn9sPrA8YscZAxW3wsPsGuhxhzRT2jBsljwS9tUSoGKAtMArnEXQNeiXaxwnkj+L4PlmfFGrFJbBFbxTZw5GKLfIZQWHIUllyFJV9hKVJYihWWUoVlsMIyRGEpV1iqFJbxCstkhaVaYZmqsEzD10/B6Wn8eIlYi9zLxXbseB12fIu732b8QOG9TeH9ocJ7u8L7bwrvHQrpj9EuX3zepescfU7lNUf/z0Z5Cm+BzJrg66+uFYNe2k+IgdAgUGb/DcFr5ezMKvD5cCJpDDavBLdQq0D+pdeAAK9Q66D3vxFnuT7ytGdzFVkjX48chSE9BDRAj0Fa91OjAhQVeozRw8KQHjKap+oxHdTTuSOXuwdlLD6aCBGKJmkkPXWdoH01uov1+/Y3RmGU9pS+kja1VpXApvnqjhnE9lj1jKgSkpko+69A1UNpk7RPB2p/Wl4UGT9aXhiJP3v/m3iW6zOzdD81xoOiWo+0RScrDOkh1JMua1Rp3bNHYcaraY9aGNJDQMP1GAmykdwhf7telbF4jvbSJL1qJmbpmllD/wfqrLhfAAB42mNgZABBELjOYPvzP1ZQD5YHK2MD4gYGhhamhvIyRgZWBwYHBijgA2KT/3gNYEAYwAA0wIyBgRXIAgDhwzTeeNqlfQt4G9WV8Nw7M3eeGo3esiRLlmVLfkq2bFm240fiOLGT+JHYSQghkBBCSAMkoaU8w09pYQuFUtpSKLRAWQql0NJu221D0scCLW3p488Cu/t3S5/b7m7ZPnb3L7TdEvk/985II0s20O8v9czVkTS659zzvufccDyXXboO/RL/kVvk9nAXcHdzJzhuw64TXGMu+iTXyKljZ9uANAWkqwDzFDDP4QpgigKmLMC8+STn5tDv4XswGoPRSXj6FDfm8Q6d5LbDe41sZAJ0OxuN2yP4afjGDvbdKRidC6Oe3mIWF8f4YCjOhzxZPpMu9I/xxUL/wBqUDzaiOEqgOJYMMYsyPRl4n4/zAT+R4C/VnB5FWd5XMAAS9I2hQn86M0wETLBBNI0Qb6YQ6RjtaxSxq7FzXZsuSbKanvF6BQIfkbEkECKJsuyPJtwov24w+vZtLkV2tUzmw5+L5yKu4Qvzk0OjUyIxFN4jyVgk7lhAQIKnqaOQ1Br8XdnWKN8ka5rcxDdoGpbdCq8LChYQ5kVB01VcOhNszY+3TR8UD8mqohzig3EP2vbffDjZ7O4aL90hrG1vG2/kOE7kUkuv4EvxNzmVC3JJrptbwx0tr1eREr9YtTwSBUhVgB4K6KlaryYKaKKAU1yUQ1wnJ3Se4jQYYRjBE4D6HrYOTTBqZeuAKEH7B/ryQb+UHwBappoJpasNg3cz/mBf+R2JdKLmdBGxZZKQkhkcnJ+Hv3cnursTTdnuM5l5CxLsTlqgfxd1Q1dFdBbRTHr/aWb+2Pz8sWC2ib6f7C51tNHX8+9OdjPQ+1Wvgu+GC9CH5xaW/gP/FX6WKwCnzXNXl2kToYhGOFLB3E0B7ira9FFAXxVtshSQpYCT3AB8tI/x6Bx8xs1GfoDOMW51A23WMSr1wWiLxa39Y7hYyGQRHQBdAn4pNGBxa1yIoUYEvBmKI+JGJMco6hsjNi1JMMRTChYzZCHS09YQbm5FwfaNXXPn3Plwm+oKC6KAMU7E9smioOqBwI5d79x90bOm3mSGXepQT88gTiYPbyocmHry2BPpiXzCjSMtG9rjg7nGs9cd2PPwwj63jDAWsIgxP/z2/D5Z9WiaP7TrwGE0rEhBd0Ow0Z1eM9Id728qnenfsOPpSeCHXvQKdy3+MtAhTGmaq2Oxnl4flTNLHt3IQKlJyvLNqsbHsErQK5r8oKwZ2gMEFgpxw0ufRSOwTlFg6qxARXkggYJEMpAJIo6ALCjdsm68KxbrGl/XYgLChOzZvn0PITCcw5HhnTc/dvPO4QjGepSoyPtY6fnHvEiRojqwATw/Bs+PW88PjSEzDSsxjgZCccFv8BKQPD3QVnmcWfNDYe9jKGs/Ddf+FDy7GT2A2oAW/ctpYfNYmRaFokTS9IfGEfvxMdBQGYs8Aak4EAR03YihaqAcCoHg3CdreD0xBUngyZZZwguy4CYbsC656BuSW5AUY3aOCPABU5rEmowe0OSFHoGXVMkt5nKCSTR4t3dRVlV5IS8IIEFqb28ZvE3WLNq0c7ei7+AuLgUSfYIzclQPnOIoZohJvWqe4HynT3AI7tHTwMuFVHlpK/q2j178INwBP5PwH9xHV/s+TY7J2v2yqkn3s+F99+mSBVHl+9nwPhjC7/QvbeI+xx3iAjCbExxfpqGH0tBTJYU+CvBRAJWpASZJxFrA4kCBCk4xGY6lCwlDNYAQY4Icas6Fk235wQONOoBc0uBG1Gzhvci9hDYjP/CwizsFXIsAKnTCcx3GpTilDlJU/p5eXlJlH737ZDrnwaVXucdgzqq17nR6Mp2ebM2Xf6k8RWZzBptD4WQyzKaT7Enac2iFSzuTo9byMwT6DKFKFekUoNs4g71iqpM3EKVz29dBmIIgVM9gTQypWgO+C4RGO3NYlN0caO1NS6/iHP4csw9D3HIplSu/gCkAW9OmOt5g2gvDyM+0VytFwKSomJmyggeVjn43fvnl118Pf1O7FxZ207+FPU+izU8+Wfriwzd/6EM333LnnYBjA2D6Y/woLFt3DZ2cGZgUYFozkIHPEOUzD1vYccpcAY/FVx+aNhSfqt8WpRzUIms+3DCoagFVv1mXzvwvWBv4vQ6g6WnAOedg3EAf31D1e10U0EV/70muhWGLgMMbAGPF0tcFH6jnLE41S4B7DoHiHhP68nEc8BvYjZI2aySb0x2vXGgmBlunNxJZIn4RibzW2r62uX97f8ybaU38HUrLmi6VboS5xpFyZCrYmQltIcRHDCK4miOBpoHJTNOa4a7m72lylCLA+KJj6VX0j4DDOm62jEM3nXJ3FQ4jFDBiWesG+I6HSesI4KAxjLphlGB+Vh+87wHbBHil+5ne4y2LDCS1Wd2yz4zg/QxVJlgB5jWlmrN8TiRRUyP+dDE+sv3sXYM+RS/OLswUNw/pRpgQXmtpG0nseevajD+dDl99YWo8k3HPE5cY0kzJG/FODg1uCYZ1dbIwvGGdoTPs9XjId2CxcJaXl2Ntg/HtRwxv3A1saALjpvHnuTh4NGetyrP2kjLsE7bsnuASwDvCaeuun6ayAx+HsR/G/hzl7hNc8rQt45YXEvDVKq9R1Jr0pGQNXUsUP9y2UZnfpkvNslZ6GUXu1aVW9EOiyaWiJgVl7Ra6wO8eQ3ssnYB+Dbye5daXZx6lE41WzdxeSDbzNHzHx2ZOV8vF1i0Ko5Tt4wLboeKy9UoXPKBUkpUps5UC89q8XkWK4BYMjfhaBhOTZ2+d/bDhAaOQpbMvXX7syjUXTxzfpLvgQ7zLkP0x74XjYwtBF5Lp/Btl7cTRC8beMkb5D3MFwOPP+BuglYoOJrbUOpopSQFJhwOpv3gS8OnkGpgnlDRpgEAx8fWPicykS4YgMUlC1qyzOJQfoKxHxYrEhUK0Y3jN+r4Gt6TJETO/fqxfxWpTcz48dP7oyME1a84pxn41tmvXeKQvHQOBE7RISxH5igfmNvR2NKjEDPsVMZobnElj4tbV/gPrAKWuuYP3n/fOc1x+ryQ1DBX7MiEmY2GmJx4Fm1PREypFSK1aKy8FeC29pJpUSVJ5AkeRw5Y8FVDSMhfWkiDGQOegUOlJSlX0AWCZl/QAUNen4SlNbqRQ6cxtESbnPDcG+pkDOY9yGZDSCrdr9Ge1Vbi9l/ozjNIC3HuZ9+kBaIzRXINZNjM+otqss+x9omIhS811RbCxFQpZ8Y+l0qWyo54x0FhHf7Rt/PLdey5fm4kUOq49dPDqn02sn1tT3DyxeNboxM5tGzZs+1Lbpg6d9y4WFi68cKGw4OP1jk1t2y+9FMXJup7BjRsHe9f+0+DGyeHeeUmat/iqZelf0MuAL+WrAcA2Vbb0QYpgkGJsCYXBEJThnmZoBU3qjjNk0qCfioYAvANTH0O2VhYlkvHlxzCotyy8R/zBd1AGmhwFBtKaksBA+0dsBop0jAxP5oHFroz0t8Ql4CI12lJMAltpK3PPqMNfaKKKjYCplpa4KfADnkT3wrR1sLkSmGqICwG+HnyapwCeAYiB8hzhVDflu4alJfRB9ALYVq5IWafYOkCFWXIhJtOZlKqi7apXK/0ZiZpXfZ5ookZeJKreoksfu5e4WnSVUFru5G5Dn0APATcmuBB4MCF4tskiNseX8VUzJyy4WPP6LVQ5oE6mIv7BGaO9mhynA7i8oEsJOkyU/cUWmP/99vwL/cVuxB4ZEhkSIkm3aEgs/RlmDliopU+p3kCLId77MVmjE3+RYfM9cJwZP6RBz9wNfnkfNwaxa5X33EL5oaVK1zjWDt6s5BJGQJ8XXyrjOSYyXjakFLVjZTNmiAxVyfHFvi1rZrSpKWr251zhoOnV3KILuVw+XcdqMrM2NbfPE2tujnlc8nTZa0OmJnc0tEcbQpHWUDoPQYNODNHt0j2qySzZ9g2R7qZYONToaVfVnzk+HuY6l0L8fYDjDLeHuxlw3Jxb7oQ4UahIAWIV0nEKiFd9os4hDlNA2HJktjKSBMDUxYFAu9mrFnjlgVf97JVoUhqWA1KQHDDvBg8UyaSoMk4zBRHHCTRGbPfX0gjUETJAyuxYDAKYVvYOKBUqa53rrnjiovl3XzjV4kpkN2V7hhXZM9E5c8EF88G2iE8QEI8g+lCICjzQMrKY23XbWbs/eHDwjqs0HpjBuPURNDTZmy0oWPSF0v7+iZ8c/sIN0x1b3vKO6Y6tW9e0djU3d12+d/9RzW0SEUycKggQBf3DhsI7j83deGBw5MhfX/Ceb/eJqho1yPDL756cGWi7Hcs+tz7H6I/hcifQPwAKdLqsYQmlG6kiNUcBXBVlXRTgslRuqOJeEWC4BnAg+spZjBCEqaDzcygJnmIxyadCmiqgHqKpuoiygqq16eLm0n2bBNcVqOsDsqniBzXtzF7V1B5+WPstmrbswEH45SLEAUFY7Yzj89XFAk78cwpWHYHOoWpSg7GlJgWT5ujoUvts74/60XaYCXqf+XPURIHTM0D9iYpjcVCTf7j7bUPtwUxr8OrzfyFrWx4aXDs+9BD+4sD04sjDPnyXrB3aOrAYUqLpweT2SzV05cYj6858d9NA/5SlF/rAlt0FdG517KlNVGf+CQpI2FQ2aVhD55qoRBowzQqLAcuBkxBHlM+sbAD1REHKEfro9OUDBJGo5m67MD97w6ZNN8wOL+ZdWpxg8cD79j9y/vmP4GdzWWKSqOFubp+/cXbmxvnWtCpFRY94/r6PP/vIPks2Kd2/BHT3AG8UVqW6QQGGJWReNmNK53A1dZkNYiFZ0absQVX+6dQ7zxvc++Den8rqzF3HH/jYtXcxMg6ee8PUvgfP04YfePV+oBudQxDmkHI8rboZVGfmQPMBn1BmFCoUbFo2n4p6TwZWGDWnYa3Re5jO/yxiur30M7SV3a+gIdVdtkP4e+avLLGrrfvLc407a1w3V9vhXWWutTP0OCOLM1eYnCZnqudV+i2bUul3VrxH+e4jwHdVnmod3/VSQK81p1bbf7I40PK5e03qfSzjwLTDgqApiwPjyMl7sClLlg9SxY8xSVXaLuydfcemzk2Hhnu7u/2Bt1EMPi2rsuDuH1hoq2bNmIzkVOfcjbNDh+dzqq6qt6lyK0XxlyrBatBrVPjUovtdjEe2vRGXOgDbp1o5v0szGFEr31HWD55kZWQtRcFTWRRdgiVAd7GVYOPS4epVKb2EWuj9zGHm9uZKf2+tDcyb+8Jfkt+omQH8bht9Ylvll+gvUGZES78A32EWnt0AXu7yNIK6onm0IvtMmubegiFm2Kp+LdXsl9WArMukpzc/zXA7unvPWpceljAhhZnN6J8Zom0H326vxxz8djN3zhvh9Trr4WjDkzA7nUswXz4KIN2KLirzsxPmCopbEUYGlQlkqI2qgQZlrddQtNLX0RYeaWqfqOHS19hbYXybahhq6ZeoXQ1rpR+UPi0YLoFH86WnAW7zFvpXwMXv0LEOF8fvqGRIHK5Zplgom7DdjdIjzprdW61D8kuv8l0gr93csTfPyw7rrkbMDgrosABNYKUV8HwMlrKkyucElz7tpM9Cvr7KKGgRlE/ZKTVn1H8DBo+fKPhZ8RmsiibR0A1Y0dqIis8WTmBN8Ao6OimchTTSpilh/DEiE/HMD3BGkGRyZp/mkgnmz/ynIBERm2fOENllyTLoq48B/o1OvFeHvx0ArmT4l6eXGcAH6BEbzcDp8tqgvmXChFKOTDWgZ7Amp+jaeEsFxIY+/KCsnvk+DrAV2yurePTMT61Fw1TH8hjmbEC4X7GTde6qI8lPgrdVdjjjdthmxWqIhf1pnjC1OoYt3xLtz+19ZP/+R/bto1ccys5eMjx8yVw2O0fvs48uPEvfevbj+/ahKwtXHKZvHL7i4vlsdt6x4wPAwz7Q7KtbJifLeIrODwhctkzRWk+pkgzyVTlIP9pz443nPKxLaVmbeWBs9+6xBxiDv/Occ2/8D6AUGj177ciiTa9hRq8QcCT15qSyz++nU/BXzclxM0+CH+jnXEwHaADyw8iiHnwN5pix7BPdKbJdzrI/RMnaWkNQHr9939shaMyr5NIk2J29Fn3P3F5LW3Tukb/p+LLqV08QZnD2PeKqpbBF351A3yjEZNtXpa+9i7ZSdHKKuqUs1UWRa+R8FXc1tcwpCFTQAzlcYQkQv/sdCxO3EE3v04Wbvsb0zfzTwzt3Dj/N1uL42ZOXRkuqT0HKEl2STTtGh7Zbeqcf7MXLsCab4D97fjE6v1gVBpMUMGlxsJVFjcEU8yzr44X7JFudEfiOZmlooL+VoiunTrI83YmGSNPagEY0pZqFhWK7zaG4YOdTx4koYg17Pbu2rdmyuCc7lA+5mno2Z7t2BAIC4SUsYyMgiqrHE/SHtXhvPCCvn+waG2kOXn92cqK7w2dtMLv4sHtmXXd+Q8bf3DvWEcz2pMMR3cU2lV18QOd5osgy4d2hRMzVsy7mjbd1DjXPXuT2RVguQobLPzIb2lemiUJJoKxithSgBmJ08TA9k1qeT+gsm6VvP8HSCI/S6xOanKbq5aCd/oLLmXuZYkHcuaALj8LvJ4CmbxDzOAB71dgiWS6lz9F0NXad5RjRuWwKB3fuPMQG66+Znb16AmH0CWbS9+5622W70ENsfPbMNRs3XsP4hWfxzJdBUwy/eRtfradlIFErSrMoEQyOvedN6YMKpeet0PBPwp8EV5umiaXTEDJqCD8IkeGZ07hHM9UzexmNmkH3HgC+becu4ZYrDedn6yZmL1pdKgHXlm9Yy8pyBic4L9xdcG+mi8uzmQfLU3dspr35RA0lW+yff4VXtQ6wjrcKnxBcXoN/TLgZLGeHqvFfoRZUFz8tPkY0k6gC/phqgG38H+yDIPg34FjJhnpmH5E13HjmXzSZ0b0ZdE0L0D3p+FZ1lqaOAHXugIMv9a1cXJBJbgQ+47Ik18fXrAzvK+sdC6227zxDVNeALt6LPkq0AV0jzzwHgKwuPo4+SbSsS4uhLWhI9SqlPyBF8aqlb5b+Fl6haOmXipfpnKXXAJdhwCXMrX0jq+kAAhQQKE89UHEG7QlHbWeQt2Xt//4XqPmcIj33nKTkdJX8nvnnPvBy50APln6FQopPLX2+9JQtc3G4vApzanT0YJ274XgXVsR7Er7n5SKVDDPPYCbctXIevLA8EV4db8bRxaVvMIXwIQgc3oc2M/9wP0zSi+d4XWqiouc68zhiQxo3zJVeRFmmlwqr+vb2doRA58gxnWRWouBQZU/H2jApb+Z2og+w7ZqTlcstv9GkCB3wT9Nrg8xoFIJL618St1SExXInf/QMr6lN4Ch+He5J4Bp8l+qWxTOH4cpywKUXuT8tx8/ee1Br9x6q8CvvQFD8PFXBaDlaoq+7brmFUvdk+fIbHgK1Boraa2P0GmF712l0O/j8z4G/QffbSW553Exq5YzYRQxFWxPY/odEUiPAcN9mOd2vAxcmdelDd0MAcLtXRUFVLb2serUXXrD9/oalp9DhpVft/XbB9r8Al+p0ACxXQ3VGmoYNskkrCNgz1uNOZOLPAR9IHPU3YFaVagoWtaeaf/Mg4Xkv+OZ3iTxWeTCzufXYRVoIErZjjQRZ7pzur+5D94I308Odxy0nOFlh12WFAJpOJ8scSK9JtybLaZg2Jhpx+FibJRrUFRgob64WWflPmTVzdvWUZGdT6UbMc75OTUeRtrWDhihD0JHYkNxc0CUfWHG5f3pgw45Auql5zIgNdhZKROBHeoLEbHBLvKbPnfNjWZPkaP/0FZtvirc3B+dNiIe4acD1BLOxPU51WB03OytdZ2VXMG0uk2auKaIK3F1ML/js3b6TQLI0c/Cqo0S77Ik6P5hyDkuVxYVKZZgbTbONBsFbjO86dHgm0B4LEpEILohHNmLiD6X9hYnJ8XCvrpdzDv/EK8aVu886zvLCUVO7BCth033WyPhWnRC7tgVwvxPWubsuKnAQ7aSATgsv6pD62FJ2Ohk15mGDU0pLc7KYpYUIXTC6pdmXp4wnsZimfWjvwK6iiCUfhHyChMye2ODszKAe9OkeyUQykRRNFsTw1t7tV39z+PzBjZKbmIKAsYS84YWrtvMScYkmliGMNOR09iqbT++FtWviep21qzMYPAXwVSjZUQZe0frzgFmOrZMMX8qxtaMbBi0MFoZ73Fo7uhkQAuZdnpPJIZr3ShcZBfA4KtB4g3Qc2hWPRHWd7RPpUsDgCZYaou2BmcMbJwr+1gafIAjefMP45Ld3XwkIEtRezuaYUSx5Df34zpGzXH5w/7+FFddWG/eHYO2aQUetX3X1nBzKKYoB0MWqA6C2opypzVStIy29o4qG5pWLefDdaeWVX7L8xGIfW9yO7J7huYuwJpV+ys/353sRrIwkeIganM+u2Z3b+FsMLvfGbw3tHT407zJkpX8ujgUeiyFZlb2xob3nd02MW/xH7cg14Lt1chdwq6U2bIeb1CZQHUAbBbTVeuAGjEJW7Qq4bKlqf3yNtdUbCtJMOpWuqgot21ZcNEo16+iOyYkuXTYVTzrVmr2cgi5nYuhD63Ra3HDb9p3tqitiuBoLxds0GSClrzE/gucSpefQV2B9xsGP2MNdD/jlcstxdDAoUECB2jL4FMy26fRJsKxNnMG8MgnGBuNDB6ccjHYyjhyF93eyd6l6XcveDcEzNoCzWgDIrLPHPTAOAlpwzL0b2QFXJk3ZFiIwO7ynWqjQT/fEi1b5AQg0X97s4oE+Bp8wfKoqSYLqPW/LJ2WNiAMYXFnl3C2xcEhVMXFramPkjontV+7qmekODUdy3+suFruza9Zs2tDXv4AVs9F/FKshj9sXzERUlbJ/f2QaAhDgI6RhwR9uC248QIhEEK+5Apq/cWJs7f5wW09kOMVLuQ+MHRiD/5d+3pIrdBDdb2qCy4xRnpqGyxOgEzpfJ/doR+Jkdf+4mqfcdpaGavM4q2ddprmFKosF3GUXa9h8ZGltrETiXaHN25gDl+sMdsRDhDBdUFbWX2ZCvmfXC/TVC4NDmscjktLvGS9h0M4c92H8KPg/EW6MWw2JuiKgEAWEyoVrJzhMt4KdgmS+Jpv8HsPvj0b9/tg2W03Rme90RdtisbYzn0Esd126y855LV1Teo67l80p5ewbvuk5Cc6cKLvSOhkWqa48O8qhrDCL7nbdVp7mApthRUT1Lk9rtjJfEytUXM/8oSyhqq/AlfnjC8xmvGFumqwQcywv96/kpq3q/AYA1eami3aNbzkrFahmjMcMdUDnyVd/JIl6UVW/s4wn5m/T/eKHnxX98lNftPx+uh363v+P/YJpp1ihdr+Am4JFPQH6ajN366rWpE5x1elip+ZpuWpbueuB1nK1M401epra21Fb45kAjVbTMYGomIWKY3JfvkbWeGl16ZvSZJ+LV8DUxrpDu9p4XnLpHk8gENY+wkQx2+VtDcUkRdRkeNWb9acjflG0NTzl9wQTy3U8L6pgvBRR+EJZQFXNT5RYY0VevSYhpVfsGBJoiT4NtGyv47HXoWWdV1KdgqCaP2Z7JTFGpRravCENlMZ4LvQRhmiuM9ARDxNSh+gXVkLH9jUob9A62UJNvRup9bNYVGzVyMpOjay/ItliVcMDOnH54uLl9K/0pS3F4hb69+2d1133qWuP7xjdsWN0ZHGR/v40xLv096mfdzG3mpDaqoXUpn2EFaTW6s84Cdi1Mtm1lFAng3ngHrIpvDxGtkhtWUgwmTSjbCFC6f3esnNHJF7CUjCS8W+99MhCvKBr1LUb2jw57G0OewUhVDpNP0cFkEg+TAxNOX7WrqtNZVbQfYsjYztUtyGKjO6A972AdyOEUkdXpXtdWGrnAoSVI7VKbAI/wXUx3BtsBXwSdFySVSeCKmbObbFmx9PAVREZ9W5pgcu/NTU2ulySaHhtq0GjlIUjl6Q3D9GABBNfMOUdnkT30m1cYLPyPmhe0PxXf/ba50cWPbJ8GhOvru0o6yI0DXi3gjZ60/LTTAHNjriEbXExuHC9uMSx7fvVSIrBy5gEGjpDroawLujE6w0EW+miObJiNDJZwZKhNpuSrJtVogJz7wZZWQtzH3XyR3V1Sk61VnmHPW5rwpOsxn+EacECvBcv59FpGn0Mhcosl8kKBVajZPdEZKwixTgOVbLo/eBzYw0Jbln05IPxVDrviyYDhtHYl5zolgRRFnykszUeVcIeP8aRxja/OTcyneJ1IvgRwSIwYzQQTjSo7nCk2e9JNfkTgk82ZVEIh02wcqqCkG5Gwy2BbtrzEgW8R7AfougFlntYzX2342SyQrF5tftO9yW7TJpOsArOl7nuxZqmCtr/w3pEiBWp4PP7qJnro9pOtdx2t7epXZcFtyjI5mSiMe2VDvwnc+GPgpOjS5cx5/3lmD8oYLlBUYkaNpta6HpOAF73oztgVc5alRdt95Gsnk52/EkrKX8SOFUvp0Acl9wOGlcKKSfKzmNbJCCKtq7xuURQNZFYV+gjjz9frbuRVvbWPBHGrow3dcDlDsClPmdPVvd9anP2fXWZYTrJJz8pyFpCJ8fRjUSLaIr4uOASXehq1aWVfo7imkstvVvlLD7BEyxuvaQmv0pWj9jrmOZ1ck/gV7JmBWDC0zQdC2rfmnXVpMt3a+4ZjW073HGUBBKGsAldRqcuHEPTgisRlC5lr665wsInpJX+iCD0Kf0aKVoIcFJRV+lF1ZJ9mjt+J9C3PjdPVs8k/cW5+XGQdkuT9dU6lykrc9T6rutlRe9QyV50AVE7dEW+/h2gqVpl6TA6RNRWXY587jHVlG++WTbVT35eNZUP3imbFg4q2JxnAYeQk5N/0zwi0CnL1L23GJtfaXcnXfzWSeCVLl28E91GtLQui6XvEa1VV0QE/KJrpe+jPPDLmYt0o1xTC5cFmFOsLie/EkdYXZgnWVFiQ01O3g3f4W2p81VXLEl8oCqOa/n6o7SF5s+6Rr5GN+Pk/wTlr6JeniWLPWrpe9aonLuFWP8K/Cyo9IpfbkcMjl9uN5wK1C8PUQ1u/TYodVqay9s/njJotyM4tYG4QPVByII2Z/lLc0GiKCSYS+Qn1iVlXSKzh3Uj4tZ1d8TQD8+6dDm5biKfmHow3iVoJEFkJHQmHuzfUWgxZMUnafr+mZti2UhAFiVRDkSysZtmztex2y+pRku/ZXdnSy9yV+M/2n2LQm75crOp+2pCillNlmRVk4mslf6Vp5vK8muIdq2tQhd7z7uulVSwetZol3JWoE6sTR9ahcsIEUfV9LFWDohX+JFmgjnS4aIdniWSpiTXTuSbsiGLWE35ibVALNfs4bEq3Lsbb5rZr2uST1aMlsKO/gfj3TySgWaa0BUHkvW3GKrkN5G+b9baG+d+iEroLYAHrST3AiTDKsl12utpVYllQSit1qA4CrHsZ5+Vdbfr4DLUUzIEqQcs1LzgEgjYmVisOxjsDPl7GlSPqRkiqCED3EckYiXamA36u/x+7NO8HkU1Tc1F4H/GL3iNp0ZMbwr7PYbRLOiyR/KCz+KpQHUDG0QFjwVstaLItMJ3GNb1U6BzPSBBuRoOrZNq5jYGTLrBxUxvuRKo0v7DO6Xiu5Em6URHPk3Oy5qrXA5+jKgqKf3qrdQGHcOqXe6NufjSe9DN6DT4Rhvhv+W1xqR254qs0G1cbt4gdhMxI7yVzCuWNzmClVx0Kp3h6VLwyxLRGYm2kNJtEZ/d2XFPcfKqnbJXwy7gZQlrnQmWpZYJlpEZ3iwZZtyMEN3KUPNCeGtvyIzAh4ksoa5NojA42yqFL1q361rcDl/H8E6bN1POXstevfQ7YK6AqJdT18L57GO6/HHkQgsjHZOUx9bA5bsgK+u5RW61rf21FLDWyuZS3uNZNtdnlrv0dDB2nadpDhuIBve18M6g7UANZCrajiUBqQ9cLiYWLOcROSowjojU5+w6Laxt6KK7TE3I67pyd7zYHXQDmwbcBlYisYxveNbt/TgV/XsIMtz/Qz9ZepruX159Mz0fQBNGNiT3XGbETJdgkojPi2W/qc+NNU8XBU2WZTU2t6dJkyO2PsXcDPdJ8FN+x+WBU4ZXjXvq3OphChi2AAXaX5qh/XwgluzOeABcaMtT9LtpXjtE76yFkaQztIC6GOwrZzwv9Itiu8/XLop+EUL/9qZNyQ7iFinU76dQWH6xo2lLol1U5G2BeLyjA/4+6xM98NnNTe1w99HPIn+HiOBrJoBnAGzCN8UOH4InHwl0jHR0jDAdEwTEt+Mvw/IOcMsD2roqBQewhgLW2Mmeiofs+Mq1e+LOAgfq2/reQ03eu97FrrWb5jfQ1b3BurIN9Gup3te2sGvv8q30vC7Bmm5h10NUBRyia/ox0EHfZbYlwaxLpebLziEJ5U7w6rwfX1Nx+3nWICarutRg38HuoFs0yd40/6KsllhVTelvKRr0d9uWCPoJyNU53NvAAV8eK6pUkGg70AITpGYQlwFrA9lpKsywPipwylnEVS5dYicRsMIlHPCziIsGkuX6JbG/2Dom0C+nM4bgj4sThknC2bHE0OyO3Tt3m+GwLAtqzO81mrIz3XZRE3HrrKTJDAbCWnqo0Xh3ds1oKuCJhBVF0BqDvmvOg8Ct06uDd9+E1aDH2Lo3ZmA5YLrUYLg9NXzE6ybeRKCvN7s53XLeunBXLCiKYGXi+UiwqzsVtCqf5JC3UvfkSyQ9M0VfYzrd2xjOJhoIwUpjsj86cx6tgNJFQ/kvJHr9KV/HSAbidcH0JVtiDd6gJ2rJ6Va8CR3Dj4KX6ncqpOx0hFxbHSuXsw+ipatO0xxD0M4LhZzE7/X+WMzvj8ZeLed58aOxtmi0LbZgpXZB6w0s/YEXYU294FdsAP4/yXbB+E6agV0Pd2spSaXPz+qGareb5E5w62E0VKm7pJ0+2E8zG1nkq6kTDDHbYqnJSmu302+RXogN7btp06abzh8aOp/e90XDPVuPjI4e3ZrLbT06Onpk66ZL59b3gOdrKN7mtr7J9f3ppFczCSK9k7NHnl//Afjq8L6bPnDTvqGhfWiieI31Tev2xNyRNDElr66Fpvr6NwZ1l4+YpOMIpX0K3YkEoEEPeCX5mk5utdwIyTE3BQhBPc9OixguK9NutzMBN1utzeny9nuc+AN+2xGG0BNnylvvgPvxTH60aMRl2RNryYsK9VSEQD7mDnsMBUyaLHplgehm2h3u0iKpxkwM3TnQ2TEgYr4r6aVvq/ANRZQMNahHXYbIf5jIakBzuXNhY9DVFA42ctzSEsRPCXQEXcOlue9xtGfwe9xD9nkAt6JvouPAbR6WY3idXj5LpQ2ysprj9BoDRTHMDlXQpe9SC3Ufx36rj3sJdSA/EEn7KTxpGW+tB0t07qo9UU4950ngwkHgu1M0g8htYaSmu0YNFWfFcls2mFRb09EgWOi1p9+Y/yruNrxfKWwtV34Wy5Wfb8yF/0uTb89v8kTDrhFRV5s1aXAzM7jj+6PJZHT/G/Bh6W/QtKytKUQ6wgZ/heI1rrsKSHoyGY4k2LqM4Cm0H9/Aoitbs+fquyvn2WJw9IqnNClABwFZBV5uQifAKXmW5ZfbuLrTUlY6ZGfVo3VAUCun5vT2JpryefQT61CcSL7JgjDddTY3il7Dh7gUcEAnO9nDWr0WJjKrn++B3sT5HlIN5ki9j7Jd3fEe97M06HUUgLS3M9Cd9MWdbPh2GD5rcyxcaG4R/RFhvgO4icYhsYqAB2Gk2FIwiopVpxWUuzzdiG0RpIrq9U2NsaY4IX5Q9qI/kDT7B3u3Xa0o6I+KcVMq4G2E9wJEZC2++UxbflFtYGfQtKDfIh5+exik8xStHrB/O8tqEumIzidgz4Lt14GhJHa7Fz1Ioe4cBVxpt6aEe/9EKwxlEWNRlnXVRcItrS0JVU00JZuCTWEi+XleMHsaukab/MHMOPptOxH9goiwIIgijxvaYkqD0uDzN4QJAV2DBSOYbQ1nJCy3R9I9Vl4ZdyJ/TX0UPXLGyh0yT3BRxbx4l+DjvWAkH1TBgPYGiYa3C4i0EBdeL9DnbCq9iB5Gd4CKPW/V3Yg677RuN6J6f6fmxKnytkntBsTrpwhvt7f3rDxhJlbey6I7QDRPSHfB+tXSj8q7D6+fLmTx+wv4UfyV6h3eumOy7G0roRZxoXxcimV8G0CEItTkN1sBm1hTcFHwpCqjXw3uHbpsG2IFiEepjtA+qsn0qIlI8fzhndciXYIXrx2giPEfte64n+ryIe673ONojHWZI+4fGQ6Npde4/wOjJphTXTOr1eggM6Zdgyw+pP2+jClohYhd8pBJF4YGcsOjXcF2FwQ+BiGSYDb4w5rZ4HV5CqTY0TXid0tuQRMEbyTgCrhUAQsm8+vRH7m/4ptAaVHdqFZ04yiqnN/CXN3daruMRSxujCmiAML4vAZBPREHldLLgkh7wdF7wO/8BmimgKMjnTMnTlG7bgeEdNvNW26HKCtJyYlsUHzdmjXr6N9nvMlkSwv84czmxcU7ty9+NDZ4eGjoMNCyB2zwdcwGf5/Z4O9TGwzwFiDcBPBEhjuNtJIC9//N/YBuP3FXGPfZ7/ew9y14msLh+0dRtqTA+xl4/yj+Jvv+oPV9RNj3j/H3cXjpa6XnUA+6l/W8F2pOa3OEqZ0C2q3qTz9jsKLTvO3k0w2ROWxjUp99ugbr4h4Tq1IY57rowTJvquE9UM5vrG9X1TfZ8B5HWTv9AbizXmv+DsB5jPtr7seAc4JbDr+Mu78OfjvAn+I+yL20AvwZ7n118CuB5i+ex1nQKvhp+PzT3Emk2u/gpVc4jp+GmLO7us6z7hyTut5v+/QBJj85dkQWVf8+GEUq/GeVl7XY29bljvDiGzbfjtIcdqrY55E0iaD3u4higoGkEd1jiLV/ln6IdpabcX9zSFEf+Lap4nf5RVLXlAsGt9JDjrj+0muYnqWw8XX6iFMUkLIQK7KzksodUBY6qUrVo8+qlnvdbuzXUyej4O/073vkgvpO7TWLvbRTG5ED71tV4ex871Z07v5P7Fu1h7tzNY20UT9wj8UTrFfZ5sX7GM+lauCXcffWwS1evJHxXDWc8dw2zoIyOMg593vr+Uu/YM/JMHgbwF+xnr/0syo4XaSY9fylf2DPZ/ClVwHeZj3/rzkLyvy3NXA5xXquup2MWV31YHWLlePThW22tDaKm+3qces4COrndS2vFlyth91T8fsON9KIonGlnvYXKLO+4EO9LBNGI5LqBvfSn1gCjNKR9j3aMv08w7/Lik9ob6G9Tv/D6NVdA7+M+0Md3Fqnn7Hn1MKf4X5UB78S4C9yTzA93M3kZY47ARHmEtCd2q0E2K3WXDml5uTTKsk0J5NG4+KLwPU4elQUfTRzdvQYMcDdFI8dE+EmSeTYUfDwvkozYvAZD82oHT1GU2TELR47SkzRB589KoIxK/dVtoKaGa47h2jl7h21UlMUt3vT7HO90gVbZq1sMJ1v+ZgllvrLFFHazucwH4umb7YRcXT33kf2T17bOw5zFuF/4x25fY/sv+XCUZr+uxh9eOGS4Utmswe3XkybBluag4Dr6EW3gHD2dI7Tz5vieO+16/c/vG/XqEhuR/dMZecvXnPxZRuyc4fX9O9PszVgfV72Gp9ka9lXA7+M+1Id3FrjR9laVsOZrFzFWVAmQ6zPxn7OEfac4rK+0DD49Kv3hTrFb6fonoB9ig6VpqZlHfKNVv2wEwYVqzoT07L28RX6Qz8k67p0MW0RvRTk5GusQxSxmvw/w7qPO7sEdbOqPvGmbgOwtVLcPOD0T9rn04Gapue60EKWTJYeiFRRyzTPxwKUSr3cJQebh3tisWQs3tkZj/YMNcWLOoHgSBbNjvb2fKK7KxFvia9pew/bnPehm++829s8kmna0J0ztERL13hzy1Cz6YJISyXxgBKCgKSnLd0V8K/JD/s7e39butrKecPasZ4LiE3S3DiTwrH+Wvhl7RQ+ztXCnwrUwvcz+DPeWvgl+FGAX/ha/XOeBfjTYxU4yF4n8NJtrI5lA7eVu5ZbrdShrgRwgAIGqhbGSVKfgqeXo0UeRjNMG9PDq1S2YAN2NbqljSdAG0/kysdElrtEKnmqYGigfLpbMrBCvXqGdR20WjXrblTOYvmDnfMbwt2ahgItxWlZwyLvkyKbmnt69cG5mUNYUUr/7p1sK2RpWbvMe4gansntLwTnu4c3oeK/4nXZlnXmJ+IFo3GgrZg7PjzFYzTSFcaK1OAGxjBi0eLBbS7TPdqUilWVvU81dmz+bHYs3fhv8cDZSvs0qy3pKL3G+i9mHY/e2Wu3iJWvuCC+v6DdQqryPfpX8D1Qx/B5lWYMiW5zVZoxXCahTRbWVldwuqvshJCKD6K7qQ8ytfcNmzRS3XzXqo6I660O/z2EP4fT4Jcxvl+/DE75fpTC13O18KeK9XDG365qOATs3N+z53/Fev5TFpxWvz1fBb/sq5au/DHc/sd6/ucp/Cu2Dv0h3P4M0XD58xfeavkhtIfmd/jrXJZb66yiU9NktXKNsFXssltLKs0WCUR3nexzb9NWjXPQ3qCCBQ7aaiqUHxMy9rFt7aPnD6VnfL7wofMlNy8IAtk62GnKLtG9ee1G2QCAIA18OFY8Z82+636ULLZENF7EWlNzITK+a9cP117YH9S13QuDgggeqlvItngkT1QXY9k2+B6FJG762ujBua6b1ocyfcWhBrbPcM47z7NoxupaLd0yTmkwU0X7E4yWsxaNp5bB6RpOUvgsVwt/anBl+DOFejhbW7MaPsK9Ff0Ybwb4CyrHTpK7hzvOov970M8tHYa+BPKVBI+g17FwdTVp1adFKGbZfETsSknHf2D7zBXvwaoDtXyHcWSlH20xy0wS0Wx72+KmYoBQt4GQELzaPGDQY1BHvtqcG9jSQy/+RvAPzOFNO6/JB8CuwIvQ4IazrusBWdv3VGJhJDsV3znawWJHVofGaLxo0XjOooENpzTeTOGLXC38qdF6OKOlrxrO6n6s56yj8LNsP5vV3to9Vmet2mP1l9feOhW39Wkuu6vi9etsaXeCGAyl/dvfUl1lu250WZWt1bda+g4WDFW+5uwVymwruDOaGA7urA6Vuw3dsUK9PXlT9fZTzlR9Nf0TzLd9L9jdDm7QqbivO5nJPnv4dVrZ67Yl6krwq8N1k3VdUWXUUtmfiJy29uV67BOeaN3v60bp5YM1fPmihy2KP47Rvf6gX9erz6YCbCsHZ7V3W2dstCRSTdRfzs5egp/FYDfqonaVHbNx5goJ98u52YvpWRvMHwE9i38JstwFXu04dx23WqlgnXA76NcdhWNlrz0VelinslAN0GsdFkjPTzxN00/0DCzapQB/FY8k9AYNc+llHkh12Xv72xZ7dkSjC/0zb6FtdD+XZnr7c9VtdH2L0dhi78Ll6NbfgMORnyx9YXOxuJn+PbfzmmxbWxZcDNpZN9tY5WJQ+HXXZsdGF0d37hwdWVio8v1ZTJDlbM+f8nYnTqApkPcg568/RbiSGC97FHyaBnYjBi+IV9EQ7ioRfpcQWRUPHnTjTi9RhPME+L8qwooSJGycpPs6LejXXAl4nO4Pt9V3+FtFLNbRxGJlX8dX3tUhGSdl+f7s+Hi2e+3aXb5wOJUKh1vRr8f3jK/dvXbC29qTSvVYOKVwD9oKOHU4v+acWWsxf9ze1CmfrAJ4FnuKdF+fbvjT3E0cQ4zAWuAoa8NKrvVqEiFaIO41436vV467Ra/Jg9uHcGzU2xIKK6pbJTx24XGFmG63GdHdwaC7z5RlWB2JJ2hbOBZSvLom2323O7ifoF8j92pnq1dyZIfYjtll9PoTTdLoXZPVyjPwt97sM/Dsis9Io8e5j+PngO9dVXs65c3hciIrYB+Le6jm5Pgkery91z453iD05PhQOMn0aSd6lPsk/ibdJ1j6A97LYGn0abQLfxf48FngDAmuX+Cw9Vm0h+WDrc/Cd7jH7O/0L21CB7lD9J9RYTloFb5D572RuxLF0CynwX8nOUpU3sK8coTvZzrHxjqBX65k1+7OMctfAB3Sz56nC5a/8A32XFBb7LlJLsF9B11j5+pp37/bynmMo2WFtu8/JMuXyqqhK2TzFJFdPiXzEV2/U/fpt35Qt862oPlz7p8rz5LtvD/M0Snfpf2nqWldFqc2w0PAPl0qy4eIkvDqH7wVnnWnrn+EnfmxdBwubrDBLscO1Z1D45xS39ObWfbviMwv/zdC1Kp/AgS+kEd/REW+iZ0n3mvvULBzwXOnaPE9teGd1pFhHnpYas46R4tu5zSU93hZoqy4wl5oKtNX+KFA7hLET/FiQCDtgigK7UT4wGH0R8LnRaHx6zzhnxT5CC/2CeJFV8Dv+WGNngCdschdVl/VYAO2UsBWa+ddh/XjO61mQu4lqwYu8JJV6pCpaPGO09Y7+dPWJ4unrZPPx+G+FT653vJDyhk/YKRiJf1nBZv2+QlWwCU5thB8vqqqOZo4qioPyaTpdm4bj9i907zw7rOsjG9YUhS5dX//gQ8FUQMzkT9FAm0ikX/V+L5zEgO9yQZdb2TndR7/u6YzrMwqHDVlNli8aYZlfsOSnGq9bi8rtJLd8SAbbD+sRYJeVWqkeeAPXm6v8a34LvwU6MVJ63yqHM2MUleB9vevtrNXd6SI82/mWHGMRT5axkC5zT7+JoGKy8+Oy9GAdNnA5pjqc0cos6Atqob7sSoJgoa3LWAIGImOClhXdKLh5mmsCkTQ0cYU1siXZG0j9TBot7W8UZfQ7YaCXESRhBdfFCSFlP5bcanSw5+FOEf4zCNE1aWXqd6Db8Dl5fJZzXk0jF5Ex+t0aG3lwoaqffrhqh15StvtfBj9FdhXui/XyFl5DZnJDK3CNE5b/2KDjxLJ2XTKOEOUoTVOtOLphZjPGvBTcG+Lspdws+SU/rsN/w06YAs3zz20ajW1U9hmA8YoYKzK+5mmgOnlGfFTdA/NPu/NzxomrHvGbqDInaZeEfhApy0JojnyIfu+nsLgPgP3Wfvzc6dpl0JlkR1RslnDjfqcUZkFJGdksQk8QSonEoupww0b6VrPhqfpba4JaYTm0+N3J5BOiAIjeF+R58JT9LY1gsBoAzRyTwM4JKo2d0/o7uCnmfg8zq6/IKpL+bF1Zal5C/x5SXEpn/48gP/lcUb3PUuvct9nZ+DatdO51fbJqk8FCpRdmQxf2Y3kwR2sOmb7fZW6aR/Mddw5SlslKGSVTpf+jTiHZYP96kWvIC/MJc2yFxJc7+a4/wc/0sHxAHjabZJJSFZRGIaf77tlUkIt0tJynn9LnHEqbMCJEimVImsRIRQFFUQDEkXQtpUUlVoYbdq1iQgsiIrKFiVuUqQkF9HCFtmE9PdeMbJw8fCec+653/QexgHhcRT6AJl+lR1cp9h2US3WWiMZNk0+HymzXnYyQaXVke2naLJ6En0JEV8pmlnh8VR6KuX2ltW+gY1aZxk0WMAWu0ei/aJDmmWvyAlGKPDLuB+jyx9T6p+kraJKjGk/Q5cliZ7oBz8k1fdgHyVBjLRc39ukFdIe3Y9XbePE+hB7/QpBcJEMbxDl0RlPIMUaaLFmVkkT1WeOXVAtharpFhGboNHuky+N2HNRp3svSbXPNDJMFSPRM/ZI6xEa/ad6mRITc/+F2qL9AdZbB2tsks12jTjv1Pqm8r5hqR1Rv5dI5CnbQ/V1lIXzZlLzvaM736mxMbapxwQ7zA1fTp710RpUU2GVZFo/6R5Ltu2hNKjRWR+1ypnm7ey2UuWNKH6havhBkw8qz6Rq/kYyg4q3Vb32U+SnyfLj4ja5fIk+nJ37AgTno9P+hLJZH+YhH3JFnsCSol99ipo/PvyPvadl1p/Qi/mEXrQrXrLmNqC5LYDfpcAezPkwD/mwSCxmODouRj1Nfv314R88SfN5pzihF/MJvQg9kypWQ/BM9S4jP6zLTuh+hubYrfe/ifYgmXaGyOGFzs9phmelvXpj+6n3o9QyQ7oo4mS02w5S4qOs9NfSGEr09ts8RbVE6JQ/xb8BtqOy/AAAAAAAAAAAANYBZgISAjoCagKYAvgDOgN0A5QDtgPmBCgEYATCBUAFngYCBnQGtgcuB5gHpAewB9QIEAg2CKgJaAm6ChwKdgq4Cw4LWAvKDCYMVAySDPgNMA2wDgoOWg6iDwoPbA/2EDYQhBDIEUARphHwEkISghKyEvITLBNOE3IT6BRmFMYVRBWmFhQW0Bc6F4QX4Bg+GGwZEhl6GboaNhqyGxAbjBv4HF4coB0OHXAduh4KHm4elh76H1ofWh+eICwgsiEsIZwh2CKGIsIjRCOyI74j6CPwJIokqiTkJT4lfCXeJgImdibOJtgnGCc8J3QngCeQJ6AnsCgeKCooNihCKE4oWihmKNwpZClwKXwpiCmUKaAprCm4KcQqLCo4KkQqUCpcKmgqdCq2KyorNitCK04rWitmK7IsLCw4LEQsUCxcLGgsdC0mLagttC3ALcwt2C3kLfAt/C4ILn4uii6WLqIuri66LsYu1i88L0gvVC9gL2wveC/qL/YwJDC8MVgxZDGWMc4yIjJEMmYykjKcMqgytjLCMt4y7jMUMzozaDOwNFo05jUINTw1+DY+NkoAAHjabdFHbA0AAIfx3+tQo/bee1PP3qO09t6b6uAZffXq2TP2DJFwItYFsRUxDyL2ii3hbG+uNOLoS/75jv/DJ8Zffudp4X88z1+sBAUVUlgRiYoqprgSSiqltDLKKqe8CiqqpLIqqqqmuhpqqqW2Ouqqp74GGmqksSaaStJMUPP8x5Zaaa2Nttppr4OOOumsi666SdZdDylS9dRLb3301U9/Aww0yGBDDDXMcCOMNMpoY4w1zngTTDTJZGmBGPutstolO7yxxhYb7XLQgUCsDV5aabtvvttsp3Wueu2r3Q756Ydf9jnipuuOmiLdVhluy3TDLffdcdc9b2V55IGHjpnqi22eeuyJad77aL3pQmaYZaZse4TNliMiV9Qcc83zznwLLbDIEouds9cySy23wgefnPfMcSdcyG/wygsnnXLGWafluWatwy674mIgLhBvk8+BAgqIE58QzQ4Fg8nBf05JzApHI7nRnMxIKByJS41GwokZocxIZm4oNyk9LecPC85wyQB42s3SVVOWQRjG8d/7ioXdYOADYneL3WIr2N2JXdjd3a1YKIrYrR9DPXH0PfNTOK8POJx64onXzM7uvdfO7v7vuVBGyYi+FlGswrAqXjWU4FQ4p6ge7lTVxA7xSHYkN/otqB0kBylBWtAs6BkUpqbF4+G5QLq8SFaJXytIChqW+Bmlfvx7/FM8J57562fsWawoVhgriOXHzsWa/ngavpbib4r44qvPykUT/5T/rNIboyFZgrLKKa+CihJVUlmVkLZaSF1DTbXUVkdd9SRJVl+DsC+Nwv82DnlTpYVdSddUM8210FIrrbXRVjvtddBRJ5110VU33fWQoadeeuujr376G2CgQQYbYqhhMg03wkijjDbGWOOMlyXbBBNNMtkUU00z3Yx/xzfTLLPNMdc88y2w0CKLLbHUMsvlWGGlVVZbY6111ttgo01ybbbFVttsD7Ow0y677bHXPvsdcNAhhx1x1DHHnXAyTM9pZ5x1znkXXHTJZVdcdc11N9yU55bb7rjrnnz3PVDgoUdhAh8r8sRTzzz3wkuvvPbGW++898HH/y2ZvwEulpZj");
}

body {
    padding-top: 0px;
    margin: 0px;
    background-color: #F0F3F4;
    font-family: 'Microsoft Sans Serif';
    font-size: 0px;
}

/*			Menu Elements			*/

.menu {
    /*position:fixed;*/
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 20;
    text-align: center;
}

.menu_item_container {
    display: inline-block;
}

.active .burger_bun {
    background-color: #000;
}

.menu_item {
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
}

    .menu_item.button {
        display: inline-block;
        margin-right: 1px;
        padding: 20px 20px;
        border-radius: 0px;
        width: auto;
    }


    .menu_item.burger_logo {
        display: none;
    }

.menu_item_image {
    height: 50px;
    width: auto;
}

.menu_item_text {
    margin-top: 10px;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}


.burger {
    display: none;
    height: 41px;
    width: 0px;
    vertical-align: middle;
    line-height: 0px;
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 20px;
    z-index: 10;
    transition: width 0.2s ease;
    overflow: hidden;
    padding: 10px 20px;
}

.burger_bun {
    display: block;
    height: 3px;
    width: 24px;
    margin-bottom: 4px;
    background-color: #fff;
}

@media (max-width:768px) {
    .burger {
        width: 64px;
        display: inline-block;
    }

    .menu {
        text-align: left;
    }

    .menu_item_container {
        display: block;
        overflow: hidden;
        max-height: 0px;
        transition: max-height 0.2s ease;
    }

    .active .menu_item_container {
        max-height: 1000px;
        border-bottom: solid 1px #ccc;
        ;
    }

    .menu_item.button {
        display: block;
        padding: 5px;
    }

    .menu_item.menu_logo {
        display: none;
    }

    .menu_item.burger_logo {
        display: inline-block;
    }

    .menu_logo.button {
        padding: 20px 30px;
    }

    .menu_item_text {
        margin-top: 0px;
        display: inline-block;
        width: 200px;
        text-align: left;
        line-height: 50px;
    }
}

/*			Home page		*/
.home_menu_fixed {
    position: fixed;
    left: 0px;
    right: 0px;
    z-index: 6;
    padding: 20px 20px;
}

.home_menu_absolute {
    position: absolute;
    left: 0px;
    right: 0px;
    z-index: 10;
    padding: 20px 20px;
}

    .home_menu_absolute .cell_xs_1, .home_menu_absolute .cell_xs_2, .home_menu_fixed .cell_xs_1, .home_menu_fixed .cell_xs_2 {
        vertical-align: middle;
    }

.home_menu_logo {
    max-width: 100%;
    max-height: 100px;
}

.button.home_button.home_menu_logo {
    width: auto;
    height: auto;
}

.home_menu_backdrop {
    position: fixed;
    left: 0px;
    right: 0px;
    background-color: #ccc;
    z-index: 6;
    height: 100px;
}

.section_home {
    text-align: center;
    z-index: 1;
    color: #555;
}

.section_contents {
    display: inline-block;
    line-height: normal;
    vertical-align: middle;
    padding: 0px 50px;
    padding-top: 70px;
}

@media (min-width:768px) {
    .section_contents {
        max-width: 750px;
    }

    .home_menu_fixed, .home_menu_absolute {
        padding: 20px 60px;
    }
}

@media (min-width:992px) {
    .section_contents {
        max-width: 970px;
    }

    .home_menu_fixed, .home_menu_absolute {
        padding: 20px 100px;
    }
}

@media (min-width:1200px) {
    .section_contents {
        max-width: 870px;
    }
}

.section_background {
    z-index: 6;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    font-family: 'brandon-grotesque';
    background-image: url('/Content/Jail.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.section_shadow {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background-color: #4FA7D3;
    opacity: 0.8;
    z-index: 6;
}


/*			Colours			*/
.bg_Administrator {
    background-color: #555;
}

.button.bg_Administrator:hover {
    background-color: #333;
}

.bg_HSEManager {
    background-color: #7264B9;
}

.button.bg_HSEManager:hover {
    background-color: #6455B1;
}

.bg_Manager {
    background-color: #4FA7D3;
}

.text_Manager {
    color: #4FA7D3;
}

.text_veryDark {
    color: #383838;
}

.button.bg_Manager:hover {
    background-color: #3E9DCD;
}

.bg_Supervisor {
    background-color: #f44336;
}

.button.bg_Supervisor:hover {
    background-color: #b71c1c;
}

.bg_Worker {
    background-color: #26C34B;
}

.button.bg_Worker:hover {
    background-color: #25B246;
}

.bg_Contractor {
    background-color: #2D50B7;
}

.button.bg_Contractor:hover {
    background-color: #2B4AA7;
}

.bg_Visitor {
    background-color: #26C38F;
}

.button.bg_Visitor:hover {
    background-color: #25B283;
}


.text_white {
    color: hsl(0, 100%, 100%);
}

.bg_white {
    background-color: hsl(0, 100%, 100%);
}

    .bg_white.clickable:hover,
    .bg_white.button:hover {
        background-color: hsl(0, 100%, 90%);
    }

.border_white {
    border-color: hsl(0, 100%, 100%);
}

.text_azure {
    color: hsl(196, 100%, 50%);
}

.bg_azure {
    background-color: hsl(196, 100%, 50%);
}

    .bg_azure.clickable:hover,
    .bg_azure.button:hover {
        background-color: hsl(196, 100%, 40%);
    }

.border_azure {
    border-color: hsl(196, 100%, 50%);
}


.text_red {
    color: #F05050;
}

.bg_red {
    background-color: #F05050;
}

.button.bg_red:hover {
    background-color: #EE3939;
}

.border_red {
    border-color: #F05050;
}

.text_orange {
    color: #F0A050;
}

.bg_orange {
    background-color: #F0A050;
}

.button.bg_orange:hover {
    background-color: #ED943B;
}

.border_orange {
    border-color: #F0A050;
}

.bg_yellow {
    background-color: #EBC218;
    background-color: #FFB800;
    background-color: #EFCF40;
}

.button.bg_yellow:hover {
    background-color: #ECC827;
}

.bg_white {
    background-color: #fff;
}

.button.bg_white:hover, .clickable.bg_white:hover {
    background-color: #f7f7f7;
}

.bg_light {
    background-color: hsl(0, 0%, 80%);
}

    .bg_light.button:hover, .bg_light.clickable {
        background-color: hsl(0, 0%, 70%);
    }

.bg_medium {
    background-color: hsl(0, 0%, 60%);
}

    .bg_medium.button:hover, .bg_medium.clickable {
        background-color: hsl(0, 0%, 50%);
    }

.text_dark {
    color: hsl(0, 0%, 40%);
}

.bg_dark {
    background-color: hsl(0, 0%, 40%);
}

    .bg_dark.button:hover, .bg_dark.clickable {
        background-color: hsl(0, 0%, 30%);
    }

.home_button {
    background: none;
}

.home_fatElement {
    padding: 8px 12px;
    height: 44px;
    border-radius: 1px;
    line-height: 26px;
}

.home_button_hollow {
    border: 1px solid #fff;
    border-radius: 1px;
}

    .home_button_hollow:hover {
        border: none;
    }

.element_large {
    height: 100px;
}


/*		Page Specific Elements			*/
.page_cover {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: inline-block;
    text-align: center;
    z-index: 30;
}

.page_cover_filler {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.page_cover_contents {
    display: inline-block;
    vertical-align: middle;
    z-index: 25;
    min-width: 100px;
}


.body-content {
    padding: 30px;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
}


.page_background {
    /*height:0px;*/
    width: 100%;
    min-height: 100%;
    background-image: url('/Content/Jail.jpg');
    position: absolute;
    left: 0px;
    top: 0px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    text-align: center;
}

.page_background_filler {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.tile_preview {
    width: 100%;
    max-height: 150px;
    z-index: 4;
}

.dashboard_number {
    font-size: 36px;
    display: inline-block;
    text-align: center;
    height: 50px;
    width: 50px;
    line-height: 50px;
    border-radius: 40px;
    color: #fff;
}

.dashboard_text {
    padding-left: 10px;
    height: 50px;
    line-height: 50px;
    font-size: 36px;
    display: inline-block;
}

.induction_question {
    margin-bottom: 20px;
    font-size: 14px;
}

.induction_documents {
    margin-bottom: 20px;
    font-size: 14px;
}

.induction_document {
}

.induction_title {
}

.induction_question_admin {
    border-radius: 5px;
    border: 1px solid #ccc;
    padding: 30px;
    margin: 30px 0px;
    white-space: nowrap;
    vertical-align: middle;
    position: relative;
}

.inductionQuestion_subContainer {
    box-sizing: border-box;
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
    display: inline-block;
    white-space: normal;
    vertical-align: middle;
}

.button_delete {
    position: absolute;
    top: 0px;
    right: 0px;
    cursor: pointer;
    width: 48px;
    height: 48px;
    z-index: 100;
}

.button_arrow {
    width: 100%;
    padding: 0px 10px;
    margin-left: -10px;
    cursor: pointer;
    min-width: 50px;
}

.history_item {
    background-color: #f5f5f5;
    padding: 15px 25px;
}

.user_admin {
    border-radius: 5px;
    font-size: 20px;
    background-color: #ccc;
    color: #fff;
    padding: 11px;
    cursor: pointer;
}

.plus {
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    width: 30px;
    white-space: nowrap;
    font-size: 0px;
}

    .plus div {
        display: inline-block;
        height: 6px;
        width: 20px;
        background-color: #fff;
        border-radius: 5px;
        margin: 5px 0px;
    }

.plus_up {
    transform: rotate(-90deg);
    left: -20px;
}




.cross {
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    width: 30px;
    white-space: nowrap;
}


.deleteButton_container {
    width: 33px;
    white-space: nowrap;
}

.cross div {
    display: inline-block;
    height: 6px;
    width: 20px;
    background-color: #fff;
    border-radius: 5px;
    margin: 5px 0px;
}

.deleteButton {
    display: inline-block;
    position: relative;
    transform: rotate(45deg);
    background-color: #D9534F;
    height: 30px;
    width: 10px;
    border-radius: 5px;
    left: 11px;
}


.cross_left {
    transform: rotate(-45deg);
}

.cross_right {
    transform: rotate(45deg);
    margin-left: -10px;
    left: -20px;
}


.deleteButton_opposite {
    transform: rotate(-45deg);
    width: 10px;
    left: -4px;
}

.fileUpload {
    border: 2px solid #ccc;
    border-radius: 5px;
    width: 100%;
    min-height: 100px;
    margin: 20px auto;
}

    .fileUpload:hover {
        border: 2px dashed #0c0;
    }

    .fileUpload.hover {
        border: 2px dashed #0c0;
    }

.fileUpload_image {
    display: block;
    max-width: 100%;
    max-height: 200px;
}

.fileUpload a {
    margin: 10px;
    font-size: 14px;
}

.progressBar {
    width: 100%;
    font-size: 14px;
}

    .progressBar:after {
        content: '%';
    }

.injurymap_image {
    background-image: url('~/Content/Body.jpg');
    width: 100%;
    border: 1px solid #ccc;
}

.injurymap_selector {
    /*display:inline-block;*/
    display: none;
    position: absolute;
}


.injurymap_selector_injuries {
    max-height: 0px;
    overflow: hidden;
    transition: none;
    position: absolute;
    width: 500px;
    z-index: 10;
    background-color: #fff;
}


.injurymap_selector_open .injurymap_selector_injuries {
    transition-property: max-height;
    transition-timing-function: ease;
    transition-duration: 1s;
    transition-delay: 0s;
    max-height: 2000px;
    padding: 10px;
    border: 1px solid #ccc;
}

.injurymap_selector_injuries .button {
    width: 50%;
}


.injurymap_markers {
    display: inline-block;
    position: absolute;
    border-right: 1px solid #ccc;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
}

.injurymap_marker {
    opacity: 0.4;
    position: absolute;
    display: inline-block;
    width: 3%;
    height: 3%;
    margin-top: -1.5%;
    margin-left: -1.5%;
    border-radius: 100px;
    background-color: #c00;
}

.error {
    border: 2px solid #F05050;
    border-radius: 5px;
}

.report_container {
    overflow: auto;
    min-height: 500px;
}


/*			Overridng elements that need to be last			*/

.centered {
    display: inline-block;
    vertical-align: middle;
}

.fill {
    width: 100%;
}


.injury {
    position: relative;
}

.injury__remove {
    position: absolute;
    right: -17px;
    top: 28px;
    cursor: pointer;
    color: red;
    font-weight: 700;
    font-size: 14px;
}

.user__document--remove {
    top: 36px;
}

.no_fixed_height {
    height: auto;
}

.button--download {
    float: right;
    background-color: #F0A050;
}

    .button--download:hover {
        background-color: #ED943B;
    }

.error--message {
    color: red;
}
